EagleFilerEagleFiler

EagleFiler Technical Support

technical-supportKnown Issues

  1. EagleFiler 1.7.1 (released September 19) is compatible with macOS 10.12 and earlier.
  2. There are some known OS bugs listed in the release notes.
  3. Messages with attachments in IMAP/Exchange mailboxes may report an error while importing on macOS 10.12. This is addressed in the public beta.

getting-helpGetting Help

  1. Have you checked the list of frequently asked questions?
  2. If you’ve lost your purchase information, you can look up your serial number.
  3. If your question is not answered above, please gather the proper background information and contact us by sending an e-mail to eaglefiler@c-command.com.

mailing-listMailing List

Subscribe to the EagleFiler-News mailing list to get an e-mail when a new version of EagleFiler is released or an important support issue arises.

E-mail:

blog-twitterBlog and Twitter

The EagleFiler blog and Twitter feed (archives) contain update notices and EagleFiler tips.

forumForum

The EagleFiler forum is the place to talk with other EagleFiler users, share tips and tricks, and ask questions. To keep up with the latest posts, you can sign up for the EagleFiler forum RSS feed, or to a single feed for all the forums.

feature-requestsFeature Requests

We’d like to hear your suggestions for making EagleFiler better. Please send them to eaglefiler@c-command.com.

scriptsScripts

Sample EagleFiler AppleScripts are available, which demonstrate some of EagleFiler’s scripting capabilities.

older-versionsOlder Versions

EagleFiler 1.7.1 requires Mac OS X 10.6.8 or later.

If you purchase EagleFiler 1.7.1 you can request a serial number to run these older versions.